body, html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	height: 100%;
	margin: 0;
	background-image: url(https://www.mythicsilence.com/malevolent/Images/layout/plaidbackground.png);
		}

main {
	width: 900px;
	margin: 0 auto;
	display: flex;
        flex-direction: column;
        height: 100%;
	
}

header {
	position: relative;
	height: 197px;
}

#catzcrew {
		position: absolute;
		top: 124px;
		left: 0px;
			
		}
#dogzcrew {
	position: absolute;
	top: 125px;
	left: 122px;
			
		}
#othercrew {
	position: absolute;
	top: 124px;
	left: 219px;
			
		}
#specialcrew {
	position: absolute;
	top: 124px;
	left: 340px;
		}

#showroom {
	position: absolute;
	top: 124px;
	left: 458px;
		}
		
#mainsite {
	position: absolute;
	top: 124px;
	left: 611px;
		}

#ralph {
	position: absolute;
	top: 83px;
	left: 724px;
			
		}
#return {
	position: absolute;
	bottom: 5px;
	left: 452px;
			
		}

content {
	padding: 10px;
	text-align:center;
	background-color: #FFFFFF;
	display: block;
	border-style: none solid solid;
  	border-color: #000000;
	border-width: 6px;
	height: 65%;
        width: 868px;
        margin: 0 auto;
	overflow-x: auto;
	overflow-y: auto;
}

content a:link {color: #aa0c0d;  }  
content	a:visited {color: #000000; }
content	a:hover {color: #000000; }
content	a:active {color: #d8d8d8; }

.infobar {
			background-color: #d8d8d8;
			text-align:left;
			
		}
.infobar2 {
			background-color: #d8d8d8;
			text-align:center;
			
		}
.thumb img{
  border: 1px solid #ddd; 
  border-radius: 4px;  
  padding: 5px; 
  width: 250px; 
			
		}